.marTop50 {margin-top:0.5rem;}

/*配件销售网络*/
.fwwl-en-box table{width:100%;border-collapse:collapse;font-size:0.16rem;text-align:left;}
.fwwl-en-box table tbody tr,.fwwl-en-box table tbody tr td{border:1px solid #6e6e6e;}
.fwwl-en-box table tbody tr:first-child{background-color:#F8F8F8;}
.fwwl-en-box table tbody tr td{color: #141414; font-size: 0.14rem;padding:0 0.05rem;}
.fwwl-en-box table tbody tr td p{color: #141414; font-size: 0.16rem;padding:0 0.1rem;font-weight: 350;}
.fwwl-en-box table tbody tr td a{color: #141414; font-size: 0.14rem;font-weight: 350;}
.fwwl-en-box table tbody tr{height:0.72rem;}
.fwwl-en-box table tbody tr td,.spectrogram table tbody tr:not(:first-child) td p{font-weight: 350;}
.fwwl-en-box table tbody tr td:first-child {text-align: center; width: 0.5rem;}
.fwwl-en-box { width: 100%;  overflow-x: auto;  overflow-y: hidden;  box-sizing: border-box;}
.fwwl-en-box table { width: 100%;  min-width: 800px;  table-layout: auto;  }
/*配件销售网络*/

/*培训中心*/
.pxzxList {margin-top:0.3rem;}
.pxzxList .pxzxItem {}
.pxzxList .pxzxItem img.videoImg {width: 100%;height: 2.07rem;object-fit: cover;display: block;}
.pxzxList .pxzxItem>a:first-child {position: relative;background: #dddddd;display: block;}
.pxzxList .pxzxItem img.videoBtn {position: absolute;top: 50%;left: 50%;width: 0.4rem;height: 0.4rem;margin-left: -0.2rem;margin-top: -0.2rem;}
.pxzxList .pxzxItem p.tit {margin: 0.3rem 0 0.4rem;text-align:left;}
.pxzxList .pxzxItem p.tit a{text-align:left;}
.moreBtn > a { width: 1.36rem; height: 0.3rem; line-height: 0.3rem; border: 1px solid #141414;display: flex;justify-content: center;align-items: center;}
.moreBtn > a >img {width: 0.09rem;height: 0.09rem;margin-left: 0.08rem;object-fit: contain;}

/*在线订购-隐私协议*/
.grayBg { background: url(/uiFramework/commonResource/image/2026061009474256586.jpg) center no-repeat; background-size: cover;margin-top:0.3rem;}
.modalMask{position:fixed;inset:0;background:rgba(0,0,0,.45);display:none;z-index:100000;}
.modalMask.show{display:block}
.privacyModal{position:fixed;left:50%;top:50%;transform:translate(-50%,-50%);width: 90%;background:#fff;border-radius:10px;box-shadow:0 10px 30px rgba(0,0,0,.15);display:none;z-index:100001;}
.privacyModal.show{display:block}
.modal-head{display:flex;align-items:center;justify-content:space-between;padding: 0.1rem 0.2rem;border-bottom:1px solid #eee;}
.modal-close{width: 0.3rem;height: 0.3rem;text-align:center;border:none;border-radius:50%;background:#f5f5f5;color:#333;line-height: 0.3rem;}
.modal-body{padding: 0.1rem 0.2rem;max-height: 62vh;overflow:auto;color:#333;}
.modal-body *{font-size:var(--fontsize18);font-weight:lighter;line-height: 1.5;}
.modal-body h4{margin:8px 0 6px;font-size:15px}
.modal-body p{margin: 0.08rem 0;}

.modal-body {overflow-y: auto;}
.modal-body::-webkit-scrollbar {width: 0.08rem;}
.modal-body::-webkit-scrollbar-track {background: #e0e0e0;border-radius: 3px;}
.modal-body::-webkit-scrollbar-thumb {background: #c0c0c0;border-radius: 3px;}
.modal-body::-webkit-scrollbar-thumb:hover {background: #a0a0a0;}

.ty-title-box{margin-top:0.5rem;}

/*防伪验证*/
.progress-section {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
}

/* 模块大标题 */
.progress-main-title { 
  margin-bottom: 0.2rem;
}

/* 步骤列表容器 */
.progress-list {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* --- 单个步骤项 --- */
.progress-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

/* 
  大数字序号 (严格按照图二参数)
*/
.step-num {
  color: #003B83;
  text-align: center; 
  font-size: 0.5rem;
  font-style: normal;
  font-weight: 100;
  line-height: normal;
  margin-bottom: 0.2rem;
}
.step-desc { width: 100%;}
.step-desc p {font-size: 0.12rem;margin-top: 0.12rem;}
.step-desc p img{text-align:center;margin: 0 auto;max-width: 100%;}
.step-connector {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0.2rem 0; 
}

/* 垂直线 */
.step-connector .line {
  width: 1px;
  height: 0.5rem;
  background-color: #326FC9;
}

/* 向下的小三角箭头 */
.step-connector .arrow-down {
  width: 0; 
  height: 0;
  border-left: 0.06rem solid transparent;
  border-right: 0.06rem solid transparent;
  border-top: 0.08rem solid #326FC9;
}

/* 隐藏最后一个循环项内部的连接线和箭头 */
.progress-list .progress-item:last-child .step-connector {
  display: none;
}

.step-num p.sum {
    text-align: center;
}

.step-num p.tit {
    text-align: center;
}

.progress-item .step-desc .ewmjc-one-bottom-imgbox {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.ewmjc-one-bottom-imgbox {}

.progress-item .step-desc .ewmjc-one-bottom-imgbox>div {
    width: calc((100% - 0.2rem) / 2);
    margin-right: 0.2rem;
}

.progress-item .step-desc .ewmjc-one-bottom-imgbox>div p.ft12.c6e {
    text-align: center;
    margin-top: 0.12rem;
}

.progress-item .step-desc .ewmjc-one-bottom-imgbox>div>img {
    width: 100%;
}

.progress-item:nth-child(3) .step-desc .ewmjc-one-bottom-imgbox>div.ewmjc-one-bottom-imgbox-right {
    display: none;
}

.progress-item:nth-child(3) .step-desc .ewmjc-one-bottom-imgbox>div.ewmjc-one-bottom-imgbox-left {
    margin-right: 0;
}

.progress-item:nth-child(4) .ewmjc-one-bottom-imgbox-left {
    width: 100% !important;
    margin-right: 0 !important;
    margin-bottom: 0.2rem;
}
.progress-item .step-desc .ewmjc-one-bottom-imgbox>div:last-child {
    margin-right: 0;
}

.progress-item:nth-child(4) .step-desc .ewmjc-one-bottom-imgbox>div:last-child {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
}

.progress-item:nth-child(4) .step-desc .ewmjc-one-bottom-imgbox>div:last-child>div {
    width: calc((100% - 0.2rem) / 2);
}

.progress-item:nth-child(4) .step-desc .ewmjc-one-bottom-imgbox>div:last-child>div>img {
    width: 100%;
}
.progress-item .step-desc .ewmjc-one-bottom-imgbox>div:last-child>div.right2 {
    display: none;
}

.progress-item:nth-child(4) .step-desc .ewmjc-one-bottom-imgbox>div:last-child>div.right2 {
    display: inline-block;
}

.dzm-section .progress-item p {text-align: center;}




/*banner*/
.bannerCon {
    width: 100%;
    height: 2.25rem;
}

.bannerCon>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* 热门服务 */
.fwList .fwItem {
    margin-bottom: 0.4rem;
}

.fwList .fwItem>img {
    width: 100%;
    height: 2.07rem;
    object-fit: cover;
}

.fwList .fwItem p.tit {
    margin: 0.3rem 0 0.12rem;
}

.fwList .fwItem p.sum {
    margin-bottom: 0.2rem;
}

.fwList .fwItem:last-child {
    margin-bottom: 0;
}

.fwList .fwItem .morelink {
    display: flex;
    align-items: center;
}

.fwList .fwItem .morelink img {
    width: 0.09rem;
    margin-left: 0.08rem;
    object-fit: contain;
}

/* --- 服务实力 --- */
.strength-section {
    width: 100%;
    background-color: #FFFFFF;

    box-sizing: border-box;
}

/* 大标题 */
.section-title {
    text-align: center;
    font-size: 0.2rem;
    color: #333333;
    font-weight: 400;
    margin: 0 0 0.4rem 0;
}

.accordion-list {
    width: 100%;
}

.accordion-item {
    border-bottom: 1px solid #D9D9D9;
}

.accordion-item:last-child {
    border-bottom: none;
}

.accordion-item1 {
    border-bottom: 1px solid #D9D9D9;
}

.accordion-item1:last-child {
    border-bottom: none;
}


.accordion-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.2rem 0;
    cursor: pointer;
    position: relative;
}

.header-title-box {
    position: relative;
}

.header-title {
    transition: color 0.3s;
}

.accordion-item.active span.header-title {
    color: #141414;
    font-weight: 350;
}
.accordion-item1.active span.header-title {
    color: #141414;
    font-weight: 350;
}

.header-title-box::before {
    content: '';
    position: absolute;
    left: -0.15rem;
    top: 50%;
    transform: translateY(-50%);
    width: 2px;
    height: 0.2rem;
    background-color: #003B83;
    opacity: 0;
    transition: opacity 0.3s;
}


.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-out;
}

.content-inner {
    /* padding: 0.1rem 0 0.1rem 0; */
}

.content-desc {
    margin-bottom: 0.15rem;
}

.content-img-box {
    width: 100%;
    aspect-ratio: 16 / 9;
    background-color: #f0f0f0;
    overflow: hidden;
    margin-top: 0.4rem;
    height: 2.07rem
}

.content-img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.accordion-item.active .header-title-box::before {
    opacity: 1;
}
.accordion-item1.active .header-title-box::before {
    opacity: 1;
}

.accordion-item.active .accordion-content {margin-bottom: 0.4rem;}
.accordion-item1.active .accordion-content {margin-bottom: 0.4rem;}

.header-icon {
    width: 0.16rem;
    height: 0.16rem;

    background-image: url('/uiFramework/commonResource/image/2026051511111164329.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;

    transition: transform 0.3s;
    margin-right: 0.05rem;
}

.accordion-item.active .header-icon {
    transform: rotate(180deg);
}
.accordion-item1.active .header-icon {
    transform: rotate(180deg);
}



 /* 服务宗旨*/
 .mission-section {
     width: 100%;
     padding: 1rem 0;

     /* 替换为你自己的底图路径 */
     background-image: url('/uiFramework/commonResource/image/2026052509403553124.jpg');
     background-size: cover;
     background-position: center;
     background-repeat: no-repeat;

     /* 确保文字始终水平居中 */
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
     box-sizing: border-box;
 }

 /* 
  “服务宗旨” 样式 
  严格按照图二参数：16px, weight 350
*/
 .mission-subtitle {
     color: #FFF;
     text-align: center;
     font-style: normal;
     font-weight: 350;
     line-height: normal;

     /* 距离下方大标题的间距，根据截图估算 */
     margin-bottom: 0.2rem;
 }

 /* 
  “客户满意是我们的宗旨” 样式 
  严格按照图三参数：24px, weight 350
*/
 .mission-title {
     color: #FFF;
     text-align: center;
     font-style: normal;
     font-weight: 350;
     line-height: normal;

     /* 如果在极窄屏幕下文字过长，可以加一点左右 padding 防止贴边 */
     padding: 0 0.2rem;
     box-sizing: border-box;
 }











 /* 订购 */
 .service-article-list {
     width: 100%;
     display: flex;
     flex-direction: column;
     align-items: center;
     /**padding: 0.4rem 0;**/
     background-color: #FFFFFF;
 }


 .service-card {
     display: flex;
     width: 3.68rem;
     flex-direction: column;
     align-items: flex-start;
     gap: 0.2rem;
     margin-bottom: 0.4rem;
 }

 .service-card:last-child {
     margin-bottom: 0;
 }

 .card-img {
     width: 3.68rem;
     height: 2.07rem;
     aspect-ratio: 16 / 9;
     background-color: #F0F0F0;
     overflow: hidden;
 }

 .card-img img {
     width: 100%;
     height: 100%;
     object-fit: cover;
     display: block;
 }


 .card-title2 {
     margin: 0;
     color: #141414;
     text-align: justify;
     font-family: "Source Han Sans CN", sans-serif;
     font-size: 0.16rem;
     font-style: normal;
     font-weight: 350;
     line-height: 0.26rem;
 }


 .card-desc {
     margin: 0;
     align-self: stretch;
     color: #6E6E6E;
     text-align: justify;
     font-family: "Source Han Sans CN", sans-serif;
     font-size: 0.12rem;
     font-style: normal;
     font-weight: 300;
     line-height: 0.2rem;
 }


 .card-more2 {
     display: flex;
     align-items: center;
     color: #6E6E6E;
     font-size: 0.12rem;
     text-decoration: none;
     cursor: pointer;
 }

 .arrow-icon {
     width: 0.12rem;
     height: 0.12rem;
     margin-left: 0.05rem;
     object-fit: contain;
 }


 .service-card {
     display: flex;
     width: 100%;
     flex-direction: column;
     align-items: flex-start;
     gap: 0.2rem;
     margin-bottom: 0.6rem;
 }

 .card-img {
     width: 100%;
     aspect-ratio: 16 / 9;
     background-color: #F0F0F0;
     overflow: hidden;
 }

 .card-img img {
     width: 100%;
     height: 100%;
     object-fit: cover;
     display: block;
 }




 /* 最后 */
 .image-card-list {
     width: 100%;
     display: flex;
     flex-direction: column;
     align-items: center;

 }

 .image-card {
     display: block;
     position: relative;
     width: 100%;
     aspect-ratio: 16 / 9;
     margin-bottom: 0.2rem;
     text-decoration: none;
     overflow: hidden;
 }

 .image-card:last-child {
     margin-bottom: 0;
 }

 .card-bg-img {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     object-fit: cover;
     z-index: 1;
 }

 .card-gradient-overlay {
     position: absolute;
     bottom: 0;
     left: 0;
     width: 100%;
     height: 50%;
     background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
     z-index: 2;
     pointer-events: none;
 }


 .card-content {
     position: absolute;
     bottom: 0;
     left: 0;
     width: 100%;
     z-index: 3;
     padding: 0.15rem 0.2rem;
     box-sizing: border-box;

     display: flex;
     flex-direction: column;
     align-items: flex-start;
 }

 .card-title {
     color: #FFF;
     font-size: 0.16rem;
     font-style: normal;
     font-weight: 350;
     line-height: normal;
     margin-bottom: 0.08rem;
 }

 .card-more {
     display: flex;
     align-items: center;
     color: #FFF;
     font-family: "Source Han Sans CN", sans-serif;
     font-size: 0.12rem;
     font-style: normal;
     font-weight: 300;
     line-height: normal;
 }

 .card-more .arrow-icon {
     width: 0.12rem;
     height: 0.12rem;
     margin-left: 0.04rem;
     object-fit: contain;
 }

 .image-card img {
     width: 100%;
 }